Browsed by
Kategori: FuelPHP

FuelPHP Kurulum

FuelPHP Kurulum

FuelPHP Framework’ünü kullanmaya karar verdiyseniz öncelikle sizi tebrik ediyorum ve elimden geldiğince sizin sorularınızı cevaplamaya yardımcı olacağımı bilmenizi isterim 🙂 Bu ilk FuelPHP ile ilgili yazımda sizlere FuelPHP’nin kurulumunu ve nelere ihtiyacınız olduğunu anlatacağım. FuelPHP Kullanabilmeniz için PHP 5.3 yada daha üzeri bir versiyona sahip olmanız yeterli. Bunun yanında ek paketlere erişmek ve kurmak için Composer 1.6 sürümüne sahip olmanız lazım. Ben size bu yazımda hiç bir ek pakete ihtiyaç duymadan direk indirip nasıl kurabileceğinizi göstereceğim.   FuelPHP indirebilmeniz için bu adrese…

Read More Read More